diff --git a/node_modules/@digi/arbetsformedlingen-react/index.esm.d.ts b/node_modules/@digi/arbetsformedlingen-react/index.esm.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/index.esm.js b/node_modules/@digi/arbetsformedlingen-react/index.esm.js
old mode 100644
new mode 100755
index 3f5eb6f..8dde825
--- a/node_modules/@digi/arbetsformedlingen-react/index.esm.js
+++ b/node_modules/@digi/arbetsformedlingen-react/index.esm.js
@@ -2,7 +2,7 @@ import { __rest } from 'tslib';
 import React, { createElement } from 'react';
 import { jsx } from 'react/jsx-runtime';
 import 'react-dom';
-import { defineCustomElements } from '@digi/arbetsformedlingen/loader';
+import { defineCustomElements } from '@digi/arbetsformedlingen/loader/index.cjs.js';
 
 const dashToPascalCase = str => str.toLowerCase().split('-').map(segment => segment.charAt(0).toUpperCase() + segment.slice(1)).join('');
 const camelToDashCase = str => str.replace(/([A-Z])/g, m => `-${m[0].toLowerCase()}`);
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/index.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/index.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/components.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/components.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/createComponent.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/createComponent.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/createOverlayComponent.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/createOverlayComponent.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/index.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/index.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/interfaces.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/interfaces.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/utils/attachProps.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/utils/attachProps.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/utils/case.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/utils/case.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/utils/dev.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/utils/dev.d.ts
old mode 100644
new mode 100755
diff --git a/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/utils/index.d.ts b/node_modules/@digi/arbetsformedlingen-react/src/lib/stencil-generated/react-component-lib/utils/index.d.ts
old mode 100644
new mode 100755
